.main{
	background-color: #f7f7f7;
/*	background-color: #fff;*/
}
.slide-wrap{
	width: 100%;
	height: 640px;
	position: relative;
	margin: 0 auto;
	overflow-x: visible;
}
.main-slide{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
}
.main-slide .swiper-slide{
	width: 100%;
	height: 100%;
}
.main-slide .swiper-slide .pic{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 0;
}
.main-slide .swiper-slide .pic img{
	width: 100%;
    height: 100%;
    object-fit: cover;
	position: relative;
	z-index: 0;
}
.main-slide .swiper-slide{
	position: relative;
}
.main-slide .swiper-slide .con{
	position: absolute;
	top: 45.7%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    width: 1170px;
    overflow:hidden;
}
.main-slide .swiper-slide .con .box{
	width: 400px;
}
.main-slide .swiper-slide.white .con .box{
	color: #fff;
}
.main-slide .swiper-slide.black .con .box{
	color: #000;
}
.main-slide .swiper-slide.right .con .box{
	float: right;
	text-align: right;
}
.main-slide .swiper-slide .con .text{
	pointer-events: none;
}
.main-slide .swiper-slide .con .text .tit{
	font-size: 40px;
	line-height: 1.5;
    font-weight: bold;
}
.main-slide .swiper-slide .con .text .subtit{
	font-size: 28px;
	line-height: 2;
}
.main-slide .swiper-slide .con .buttons{
	margin-top: 40px;
	display: flex;
	align-items: center;
}
.main-slide .swiper-slide .con .buttons a{
	height: 40px;
    padding: 0 20px;
    border: 1px solid #dd1215;
    line-height: 38px;
    font-size: 16px;
    font-weight: bold;
}
.main-slide .swiper-slide.left .con .buttons{
	justify-content: flex-start;
}
.main-slide .swiper-slide.left .con .buttons a{
	margin-right: 15px;
}
.main-slide .swiper-slide.right .con .buttons{
	justify-content: flex-end;
}
.main-slide .swiper-slide.right .con .buttons a{
	margin-left: 15px;
}
.main-slide .swiper-slide.white .con .buttons a{
	border-color: #fff;
	color: #fff;
}
.main-slide .swiper-slide.black .con .buttons a{
	border-color: #000;
	color: #000;
}
.main-slide .swiper-slide .con .buttons a.buy{
	border-color: #dd1215;
	background-color: #dd1215;
	color: #fff;
}
.main-slide .swiper-slide .con .buttons a.buy:hover{
	border-color: #af0003;
	background-color: #af0003;
}
.main-slide .swiper-slide.white .con .buttons a:not(.buy):hover{
	border-color: #ff3a3d;
	color: #ff3a3d;
}
.main-slide .swiper-slide.black .con .buttons a:not(.buy):hover{
	border-color: #dd1215;
	color: #dd1215;
}
.main-slide .swiper-button-prev{
	left: 40px;
	translate: all 0.5s;
	-webkit-transition: all 0.5s;
}
.main-slide .swiper-button-next{
	right: 40px;
	translate: all 0.5s;
	-webkit-transition: all 0.5s;
}
.main-slide .swiper-button-prev{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTAsMjJMMjIsMGwyLjEsMi4xTDQuMiwyMmwxOS45LDE5LjlMMjIsNDRMMCwyMkwwLDIyTDAsMjJ6JyBmaWxsPScjZmZmZmZmJy8+PC9zdmc+");
}
.main-slide .swiper-button-next{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTI3LDIyTDI3LDIyTDUsNDRsLTIuMS0yLjFMMjIuOCwyMkwyLjksMi4xTDUsMEwyNywyMkwyNywyMnonIGZpbGw9JyNmZmZmZmYnLz48L3N2Zz4=");
}
.main-slide.black .swiper-button-prev{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTAsMjJMMjIsMGwyLjEsMi4xTDQuMiwyMmwxOS45LDE5LjlMMjIsNDRMMCwyMkwwLDIyTDAsMjJ6JyBmaWxsPScjMDAwMDAwJy8+PC9zdmc+");
}
.main-slide.black .swiper-button-next{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTI3LDIyTDI3LDIyTDUsNDRsLTIuMS0yLjFMMjIuOCwyMkwyLjksMi4xTDUsMEwyNywyMkwyNywyMnonIGZpbGw9JyMwMDAwMDAnLz48L3N2Zz4=");
}
.main-slide.white .swiper-button-prev{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTAsMjJMMjIsMGwyLjEsMi4xTDQuMiwyMmwxOS45LDE5LjlMMjIsNDRMMCwyMkwwLDIyTDAsMjJ6JyBmaWxsPScjZmZmZmZmJy8+PC9zdmc+");
}
.main-slide.white .swiper-button-next{
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTI3LDIyTDI3LDIyTDUsNDRsLTIuMS0yLjFMMjIuOCwyMkwyLjksMi4xTDUsMEwyNywyMkwyNywyMnonIGZpbGw9JyNmZmZmZmYnLz48L3N2Zz4=");
}
.main-slide.swiper-container-horizontal>.swiper-pagination-bullets{
	bottom:40px;
}
.main-slide .swiper-pagination-bullet{
	width: 40px;
	height: 6px;
	border-radius: 0;
}
.main-slide.black .swiper-pagination-bullet{
	background: #000;
}
.main-slide.white .swiper-pagination-bullet{
	background: #fff;
}
.main-slide.black .swiper-pagination-bullet.swiper-pagination-bullet-active{
/*	background: #dd1215;*/
	background: #ff3a3d;
}
.main-slide.white .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #ff3a3d;
}
/*=====================================================*/
.feature-wrap{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0 80px;
}
.feature-container{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.feature{
	width: 580px;
	margin-top: 40px;
}
.feature .con{
	padding: 30px;
	background-color: #fff;
/*	background-color: #000;*/
}
.feature a .pic{
	width: 100%;
	height: 380px;
	overflow: hidden;
}
.feature a .pic img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease-in-out;
}
.feature .con .text .tit{
	font-size: 28px;
	line-height: 1.4;
	font-weight: bold;
	color: #000;
/*	color: #fff;*/
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.feature .con .text .subtit{
	font-size: 20px;
	line-height: 1.4;
	color: #222;
/*	color: #f7f7f7;*/
	margin-top: 6px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.feature .con .buttons{
	margin-top: 16px;
	display: flex;
	justify-content: space-between;
}
.feature .con .buttons a{
	width: 48%;
	height: 42px;
    padding: 0 10px;
    border: 1px solid #000;
/*    border: 1px solid #fff;*/
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
	color: #000;
/*	color: #fff;*/
	text-align: center;
}
.feature .con .buttons a:hover{
	border-color: #dd1215;
	color: #dd1215;
}
.feature .con .buttons a:last-child{
	margin-right: 0;
}
.feature .con .buttons a.buy{
	border-color: #dd1215;
	background-color: #dd1215;
	color: #fff;
}
.feature .con .buttons a.buy:hover{
	border-color: #af0003;
	background-color: #af0003;
}